<table>
<caption><strong>Table 2.</strong> <em>Final year summary statistics for 2018/19</em></caption>
<thead>
<tr class="header">
<th align="left"></th>
<th align="left">y2_wmean</th>
<th align="left">y3_wmean</th>
<th align="left">final</th>
<th align="left">diff</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td align="left"></td>
<td align="left">Min. :32.86</td>
<td align="left">Min. : 2.857</td>
<td align="left">Min. :10.57</td>
<td align="left">Min. :-45.4286</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">1st Qu.:57.79</td>
<td align="left">1st Qu.:58.000</td>
<td align="left">1st Qu.:58.56</td>
<td align="left">1st Qu.: -2.9286</td>
</tr>
<tr class="odd">
<td align="left"></td>
<td align="left">Median :66.00</td>
<td align="left">Median :69.714</td>
<td align="left">Median :68.43</td>
<td align="left">Median : 2.5714</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">Mean :65.00</td>
<td align="left">Mean :65.618</td>
<td align="left">Mean :65.49</td>
<td align="left">Mean : 0.6203</td>
</tr>
<tr class="odd">
<td align="left"></td>
<td align="left">3rd Qu.:72.43</td>
<td align="left">3rd Qu.:76.643</td>
<td align="left">3rd Qu.:75.33</td>
<td align="left">3rd Qu.: 7.0714</td>
</tr>
<tr class="even">
<td align="left"></td>
<td align="left">Max. :88.86</td>
<td align="left">Max. :92.000</td>
<td align="left">Max. :91.37</td>
<td align="left">Max. : 20.0000</td>
</tr>
</tbody>
</table>
